<template>
  <div class="signIn-warning">
    <h3 class="signIn-warning-title mb-20">
      {{$t('authorization.step3.part1.warning.title')}}
    </h3>
    <div class="mb-20">
      {{$t('authorization.step3.part1.warning.points.1')}}
    </div>
    <div class="mb-20">
      {{$t('authorization.step3.part1.warning.points.2')}}
    </div>
    <div>
      {{$t('authorization.step3.part1.warning.points.3')}}
    </div>
  </div>
</template>

<script>
  export default {
    name: "TheWarning",
    data() {
      return {}
    },
    computed: {},
    methods: {},
    created() {
    }
  }
</script>
